@import '../../library/bs/style/bootstrap.css';
@import '../../library/mdb/style/mdb.min.css';
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");




$AAPPgreen: rgba(106, 143, 46, 0.3);


.bg-AAPPgreen

{
    background: $AAPPgreen;
}

.active
{
    
    border-radius: 10px;
}